/*** FooterNew ***/

.FooterNew {
	background-color:#ffffff;
	margin:10px auto 0 auto;
	padding:0 0 10px 0;
	text-align:left;
	height:20px;
	border-bottom:1px solid #666666;
}

#w755 {
	width:755px;
	margin:10px auto 0 auto;	
}
#w950 {
	width:950px;
	margin:10px auto 0 auto;
}

#w755 table {
	width:755px;
	line-height:18px; font-size:10px; color:#999999;
}
#w950 table {
	width:950px;
	line-height:18px; font-size:10px; color:#999999;
}

.FooterNew table td {
	line-height:18px; font-size:10px; color:#999999;
}

a#hoveritem:hover img {
opacity: 0.6;
filter:alpha(opacity=60);
}

/*** Footer用 ***/

.foot{
	margin:10px auto 0 auto;
	padding:0 0 10px 0;
	text-align:left;
	width:755px;
	}
.foot2 {
	margin:10px auto 0 auto;
	padding:0 0 10px 0;
	text-align:left;
	width:950px;
	}
.foot_link{
	margin:0;
	padding:5px 5px 0 15px;
	}
.foot_b{
	margin:0 0 0 15px;
	}
.foot_line{
	width:755px;
	height:10px;
	margin:0;
	padding:0;
	border-top:1px solid #cccccc;
}



/*フッター
=======================================*/

/*隙間対策用*/
.nospace{
	vertical-align: top;
	/*vertical-align: bottom;*/
}

#Footer{
	width:950px;
	margin-top:5px;
	margin-bottom:20px;
	background-image:url(../images/header_bottom_line.gif);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}

div#FooterBox{
  overflow:hidden;
  position:relative;
  /*padding-top:20px;*/
  padding-top:5px;
}

* html #FooterBox{
 height: 1%;
}

#Copyright{
	float:left;
	/*width:400px;*/
	width:420px;
	font-size:10px;
	color:#999999;
	padding-top:10px;
}

#FooterLink{
	float:right;
	/*width:500px;*/
	width:520px;
	text-align:right;
	padding-top:10px;
}


.footerImg01{
	margin:2px 2px 2px 7px;
}

#footer01{
	width:930px;
	height:86px;
	color:#666666;
	font-size:10px;
	line-height:12px;
	letter-spacing:normal;
	background-color:#F3F3F3;
	text-align:left;
	padding:10px;
}

#footer01 a:link{
	text-decoration:none;
	color:#666666;
} 
#footer01 a:visited{
	text-decoration:none;
	color:#66666;
} 
#footer01 a:hover{
	text-decoration:underline;
	color:#666666;
} 
#footer01 a:active{
	text-decoration:underline;
	color:#666666;
}


a.category:link{
	color:#333333;
	text-decoration:none;
	font-size:11px;
} 
a.category:visited{
	color:#333333;
	text-decoration:none;
	font-size:11px;
} 
a.category:hover{
	color:#333333;
	text-decoration:underline;
	font-size:11px;
} 
a.category:active{
	color:#333333;
	text-decoration:underline;
	font-size:11px;
}

/*
.footerImg01{
	margin:0px 1px 0px 1px;
	float:right;
}
*/


.footerBox01{
	width:450px;
	float:right;
}

.rm05{
	margin-right:5px;
}